Error

two or more packages specified (simple-cdd-profiles lenny)